/*
Theme Name:	 Optimal
Theme URI:	  http://chrisprice.id.au/dev/optimal/
Description:	Theme for Optimal Consulting Engineers. Child theme of Boilerplate.
Author:		 Chris Price
Author URI:	 http://chrisprice.id.au/
Template:	   boilerplate
Version:		0.2
*/


@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500);
@import url("../boilerplate/style.css");

body {
	height: 100%;
	font: normal 400 14px Roboto, Calibri, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	background: #fff;
}

a > img {
	border: 0;
}

.main-section-content a:link,
.main-section-content a:visited {
    font-weight: 500;
    color: inherit;
	text-decoration: none;
    border: none;
	outline: none;
}
.main-section-content a:hover,
.main-section-content a:active {
	color: #00a857;
}

h1 {
	font-weight: 300; margin: 0;
}

.lead {
	font-size: 21px;
	font-weight: 300;
	line-height: 1.5;
	margin: 0 0 15px 0;
}

.column-left {
	clear: left;
	float: left;
	/* width: 451px; */
	width: 47%;
	margin-right: 6%;
}

.column-right {
	float: right;
	/* width: 451px; */
	width: 47%;
}

.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.inner {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.menu-above {
    position: absolute;
    top: 780px;
    background: transparent url('images/menu/serration.png') bottom repeat-x;
    height: 20px;
    width: 100%;
    z-index: 1000;
}

.menu-container {
	position: absolute; /* must be absolute for smint */
	top: 800px;
	z-index: 1000;
	width: 100%;
	height: 60px;
	min-width: 960px;
	padding: 0;
	margin: 0;
	background: #eee;
	padding: 0;
	margin: 0;
}

.menu-container .active {
	color: #006837;
	font-weight: 500;
   	height: 72px;
}

#section-1 {
	height: 60px !important;
}

#section-6-footer {
	display: none;
}

.menu-container a {
	display: block;
	float: left;
	overflow: hidden;
	line-height: 60px;
	width: 20%;
	padding: 0;
	margin: 0;
	border: none;
	background: transparent url('images/menu/triangle.png') center bottom no-repeat;
	text-shadow: 0 -1px 0 #fff;
	
	outline: none;
	text-align: center;
	text-decoration: none;
	color: #656565;
	font-size: 14px;
}

.menu-container a:hover,
.menu-container a:active {
	color: #006837 !important;
}

.logo {
	display: inline-block;
	float: left;
	margin: 0 0 25px 0;
}

.logo .below {
    background-color: transparent !important;
	width: 100%;
	height: 7px;
	background: url('images/menu/serration-down.png') top repeat-x;
}

.logo img {
	background: #eee;
    padding: 20px;
}

/*** full width container ***/	
.main-section {
	position: relative;
	width: 100%;
	margin: 0;
	text-align: center;
}

.large {
	height: 1440px; /* IE 6 */
	min-height: 1440px;
	line-height: 1440px;
}

.main-section-content {
	position: relative;
	display: inline-block;
	width: 960px;
	margin: auto 0;
	vertical-align: middle;
	border: none;
	text-align: left;
	line-height: 1.5;
}

#section-optimal-main {
	height: 797px;
	padding: none;
	color: #eee;
        background: rgb(0,25,13); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAxOTBkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAzNGMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(-45deg,  rgba(0,25,13,1) 0%, rgba(3,76,0,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(0,25,13,1)), color-stop(100%,rgba(3,76,0,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(-45deg,  rgba(0,25,13,1) 0%,rgba(3,76,0,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(-45deg,  rgba(0,25,13,1) 0%,rgba(3,76,0,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(-45deg,  rgba(0,25,13,1) 0%,rgba(3,76,0,1) 100%); /* IE10+ */
        background: linear-gradient(135deg,  rgba(0,25,13,1) 0%,rgba(3,76,0,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00190d', endColorstr='#034c00',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-top: 3px solid #eee;
}

#section-optimal-main .contact-link > p {
    color: #fff;
    color: rgba(255,255,255,0.9);
}

.showcase {
    position: absolute;
    top: 188px;

}

.metaslider {
    overflow: hidden;
    border: 8px solid #eee;
	background: #aaa;
    height: 500px;
    box-shadow: 0 0px 50px rgba(0,0,0,0.2);
}

.cs-buttons { 
    position: absolute; bottom: 30px;
	font-size: 0px; 
	padding: 10px 0; 
	line-height: 10px;
	float: left; 
	width: 100%;
	text-align: center;
	left: auto !important;
	margin-left: 0 !important;
}
.cs-buttons a {
    z-index: 2000;
	margin: 0 5px;
	height: 10px; 
	width: 10px; 
	text-indent: -1000px; 
	border-radius: 50%;
	background: #CCC;
	background: rgba(255,255,255,0.3);
	display: inline-block;
	text-align: center;
}
.cs-buttons a.cs-active,
.cs-buttons a:hover {
	background: #599BDC;
	background: #CCC;
	background: rgba(255,255,255,0.6);
}

#section-optimal-energy {
	z-index: 5;
	background: none;
		background: #fff url('images/bg-energy.jpg') no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		background-attachment: fixed;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg-energy.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg-energy.jpg', sizingMethod='scale')";
}

.aux-background {
	position: absolute;
	z-index: 6;
	height: 100%; width: 100%;
	background: url('images/bg-dot-overlay.png') repeat;
}

#section-optimal-energy-content div.section-logo {
    position: absolute;
    top: -114px;
    left: -87px;
    padding: 0;
    margin: 0;
}

#section-optimal-energy-content {
	z-index: 10;
	padding: 30px;
	background: #fff;
	line-height: 2;
	width: 650px;
	border-radius: 0 30px 30px 30px;
	box-shadow: 0 0 30px rgba(0,0,0,0.15);
	color: #444;
}

#section-optimal-solutions {
	background: #fff;
	color: #444;
}

#section-optimal-solutions-content {
    width: 650px;
}

#section-optimal-solutions-content .section-logo {
    margin: 0 0 20px -74px;
}

#section-optimal-solutions-content .graphic-right {
    float: right;
    margin: 10px 0 0 0;
}

#section-projects {
	position: relative;
	background-color: #232323;
	background: #232323 url('images/bg-project-gallery.jpg') center 130px repeat-x;
	background:	#232323 url('images/bg-grad-trans-border-top.png') top repeat-x,
				url('images/bg-grad-trans-border-bottom.png') bottom repeat-x,
				url('images/bg-project-gallery.jpg') center 130px repeat-x;
}

#section-projects img {
	resource-priority: lady-load; /* for future support */
}

#section-projects h1 {
    color: #ddd;
    text-shadow: 0 2px 1px rgba(0,0,0,0.7);
}

.ca-container {
	position: relative;
	margin: 25px auto 20px auto;
	width: 990px;
	height: 450px;
}

.ca-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

.ca-item {
	position: relative;
	float: left;
	width: 330px;
	height: 100%;
	text-align: center;
}

.ca-item a:link {
	border: none;
}

.ca-more {
	position: absolute;
	bottom: 10px;
	right: 0px;
	padding: 6px 18px;
	font-weight: bold;
	background: #333; background: rgba(0,0,0,0.85);
	text-align: center;
	color: #ddd !important;
	font-weight: 300;
	font-style: italic;
	font-size: 13px;
	transition: 0.25s;
	-webkit-transition: 0.25s;
}

.ca-more:hover {
	background: #000; background: rgba(0,0,0,1);
	transition: 0s;
	-webkit-transition: 0s;
}

.ca-close {
	position: absolute;
	top: 5px;
	right: 5px;
	background: transparent url('images/cross.png') no-repeat center center;
	width: 15px;
	height: 15px;
	text-indent: -9000px;
	outline: none;
	opacity: 0.5;
}

.ca-close:hover {
	opacity: 1.0;
	width: 17px; height: 17px;
}

.ca-item-main {
	padding: 0;
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	background-color: #444;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	overflow: hidden;
	box-shadow: 0 -2px 3px rgba(0,0,0,0.3);
}

.ca-item h3 {
	position: absolute;
	left: 0; top: 20px;
	font-size: 18px;
	line-height: 1.5;
	font-weight: 400;
	color: #ddd;
	background: #000; background: rgba(0,0,0,0.85);
	width: 260px;
	padding: 8px 10px 8px 10px;
	text-align: left;
}

.ca-content-wrapper {
	background: #ddd;
	position: absolute;
	width: 0px; /* expands to width of the wrapper minus 1 element */
	height: 440px;
	top: 5px;
	text-align: left;
	z-index: 1000;
	overflow: hidden;
}
.ca-content {
	width: 660px;
	overflow: hidden;
}

.ca-content-text{
	margin: 0 30px;
	color: #444;
}

.ca-content-text p {
	padding-bottom: 5px;
}

.ca-content h6 {
	font-size: 24px;
	font-weight: 300;
	margin: 35px 30px 0px 30px;
	color: #555;
}

.ca-content ul {
	display: block;
	position: relative;
	margin: 0 30px;
	list-style: square;
}

.ca-nav span {
	width: 25px;
	height: 38px;
	background: transparent url('images/arrows-white.png') no-repeat top left;
	position: absolute;
	top: 50%;
	margin-top: -19px;
	left: -40px;
	text-indent: -9000px;
	opacity: 0.7;
	cursor: pointer;
	z-index: 100;
}

.ca-nav span.ca-nav-next {
	background-position: top right;
	left: auto;
	right: -40px;
}

.ca-nav span:hover {
	opacity: 1.0;
}

.ca-content-gallerythumbs {
	position: absolute;
	bottom: -60px; left: 0;
	margin: 0;
	padding: 3px 5px;
	opacity: 0.7;
	transition: 1s;
	-webkit-transition: 1s;
	width: 100%;
	background: #aaa;
}

.ca-content-gallerythumbs:hover {
	bottom: 0;
	opacity: 1;
	transition: 0.5s;
	-webkit-transition: 0.5s;
}

.ca-content-gallerythumbs img {
	display: inline-block;
	margin: 5px 3px;
	border: 2px solid transparent;
}

.ca-content-gallerythumbs img:hover {
	border: 2px solid #333;
}

#contact-us {
	background: rgb(221,221,221); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYWFhYWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(221,221,221,1) 0%, rgba(170,170,170,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,221,221,1)), color-stop(100%,rgba(170,170,170,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(170,170,170,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(170,170,170,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(221,221,221,1) 0%,rgba(170,170,170,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(221,221,221,1) 0%,rgba(170,170,170,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-8 */
}

div.wpcf7 {
	clear: both;
	width: 100%;
}

.wpcf7 .field-title {
	color: #444;
	font-size: 12px;
	font-weight: 500;
}

.wpcf7-select,
.wpcf7-textarea,
.wpcf7-captchar,
.wpcf7-text {
	width: 100%; height: 42px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #ddd; /* fallback */
	padding: 7px;
	transition: background 0.5s, color 0.5s, height 0s 999999s;
	-webkit-transition: background 0.5s, color 0.5s, height 0s 999999s;
	font: 18px Cambria, Georgia, serif;
	color: #555;
	outline: none;
	text-indent: 4px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #aaa;
	border-right: 1px solid #eee;
}

.wpcf7-captchar {
    width: 310px;
}

.wpcf7-captchac {
    float: right;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #aaa;
	border-right: 1px solid #eee;
	padding: 7px 10px 6px;
	background: #ddd;
}

.wpcf7-select {
	text-indent: 0px;
}

.wpcf7-textarea {
	text-indent: 0px;
	padding: 7px 11px;
	height: 196px;
}

.wpcf7-textarea:focus {
	height: 400px;
}

.wpcf7-select:focus,
.wpcf7-textarea:focus,
.wpcf7-text:focus {
	background: #fff; background: rgba(255,255,255,1);
	transition: background 0.25s, color 0.25s, height 1s ease-in-out;
	-webkit-transition: background 0.25s, color 0.25s, height 1s ease-in-out;
	color: #000;
}

input.wpcf7-submit {
	float: right;
	margin: 0; padding: 6px 12px;
	font-size: 15px;
}

.wpcf7-response-output {
	font-weight: 700 !important;
	font-size: 22px !important;
	color: #555 !important;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.5) !important;
	text-align: center !important;
}

.wpcf7-mail-sent-ok {
	float: left !important;
	margin-top: 30px !important;
	width: 100% !important;
	padding: 18px 0 !important;
	
    color: #395 !important;
    border: 1px solid #395 !important;
}

.wpcf7-validation-errors {
	float: left !important;
	margin-top: 30px !important;
	width: 100% !important;
	padding: 18px 0 !important;
	
	color: #a00 !important;
    border: 1px solid #a00 !important;
}

.wpcf7-not-valid-tip-no-ajax:before {
    content: "* ";
    font-size: 14px !important;
}

.wpcf7-not-valid-tip-no-ajax {
    color: #a00 !important;
    font-size: 12px !important;
}

.wpcf7-not-valid-tip {
    top: -5px !important;
    bottom: 0  !important;
    left: 12px !important;
    right: 0 !important;
    text-align: left;
    border: none !important;
    background: none !important;
    height: 20px;
    color: #a00 !important;
    font-size: 14px !important;
    width: 100% !important;
}

.your-message .wpcf7-not-valid-tip {
    top: 8px !important;
}

.contact-link {
	text-align: left;
	margin: 40px 0 0 0;
}

#section-optimal-energy-content .contact-link {
    text-align: center;
}

.contact-link p {
	position: relative;
	font-size: 21px;
	line-height: normal;
	margin: 0 0 20px 0; padding: 0;
	font-weight: 400;
    color: #444;
}

a.contact-button img {
    margin: 0 12px 0 0;
}

a.contact-button:link,
a.contact-button:visited {
	display: inline-block;
	padding: 6px 18px;
	height: 32px;
	line-height: 32px;
	font-weight: 400;
	font-size: 20px;
	color: #333;
	border-bottom: 1px solid #aaa;
	border-radius: 32px;
	text-decoration: none;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	opacity: 0.85;
	
    background: rgb(238,238,238); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-8 */
}

a.contact-button:hover,
a.contact-button:focus {
	opacity: 1;
}

a.contact-button:active,
#section-optimal-main-content a.contact-button:active {
	box-shadow: inset 0 0 2px #888;
	border: none;
}

a.contact-button.email {
	margin-right: 30px;
}

a.contact-button.phone {
    margin: none;
}

a.contact-button.mobile {
	margin-right: 0;
}

#section-optimal-main-content .contact-link a {
    box-shadow: 0 5px 5px rgba(0,0,0,0.15);
    border: none;
}

.services {
	font-weight: 400;
	line-height: 2.25;
	font-size: 17px;
	color: #086d36;
    margin: 0 0 0 15px;
    padding: 0;
}

#section-optimal-main-content .services {
    margin-bottom: 25px;
    margin-top: 25px;
    font-size: 21px;
    color: #fff;
    color: rgba(255,255,255,0.9);
}

.services li {
	list-style-type: none;
    vertical-align: top;
	padding-left: 32px;
    background: transparent url('images/tick.png') top left no-repeat;
    line-height: 1.25;
    margin: 0 0 16px 0;
}

footer, #section-footer {
	color: #999;
	background: #1a1a1a;
}


#footer-logo,#site-map,#footer-links-external {
	display: inline-block;
	vertical-align: top;
	padding: 0; margin: 0;
}

#footer-logo {
	float: left;
	margin: 0 60px 0 0;
}

#site-map {
	float: left;
	margin: 44px 60px 0 0;
}

#footer-links-external {
	float: left;
	margin: 44px 0 0 0;
}

#section-footer-content {
	margin: 40px 0 10px 0;
	text-shadow: 0 2px 0 #000;
}

#section-footer-content li {
	list-style: url('images/list-arrow.png');
	font-size: 12px;
	font-weight: 300;
	line-height: 2.25;
	margin: 0 0 0 18px;
}

#section-footer-content li.heading {
	list-style: none;
	color: #999;
	font-weight: 400;
	line-height: 2.25;
	margin: 0;
}

#footer-address p {
	display: block;
	clear: both;
	width: 100%;
	padding-top: 35px; margin-bottom: 0; padding-bottom: 0;
	text-align: center;
	color: #999;
	font-size: 11px;
	font-weight: 300;
	line-height: 1.5;
}

#section-footer-content a:link,
#section-footer-content a:visited {
	color: #ddd;
	text-decoration: none;
	border: none;
	font-weight: inherit;
}

#section-footer-content a:hover,
#section-footer-content a:active,
#section-footer-content a:focus {
	color: #fff;
	text-decoration: none;
}
